#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.4
id: hledger-web-1.4-GXHxnhE31ToDQUJsCjUpuF
key: hledger-web-1.4-GXHxnhE31ToDQUJsCjUpuF
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 869a3f7aa90806d66cfd5f3da0c6dc22
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/hledger-web-1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.4-GXHxnhE31ToDQUJsCjUpuF
depends:
    hledger-lib-1.4-6P8oShydK9J3djtUIdqOY8
    hledger-1.4-AIq6K1MP4hs3dKemNlmB5G base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL bytestring-0.10.8.2
    clientsession-0.9.1.2-IiNNyCfUs8F5zfpf357xoW
    cmdargs-0.10.18-FddQmgeT9xb4xNYVbmZNzf
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD
    http-conduit-2.2.3.2-KXU5qeYhDXV4XB7lmAjRlb
    http-client-0.5.7.1-3lJEt29GZp278eofO9V2MK
    HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3
    conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-extra-3.0.20.0-JLeIUAAlAFU9jYf1XGpV9
    wai-handler-launch-3.0.2.3-9TUAPmMEctDLQI5Wbn2U1y
    warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ
    yaml-0.8.25-KXLr76T0yGA4mwXZdRjC8Y
    yesod-1.4.5-6aoWfSoYVLkPDA3kEur0O
    yesod-core-1.4.37-EBGkF6t8tgdJwj9XkY4HV0
    yesod-form-1.4.16-BwSc5VoWQDY6FbHQsBpXoa
    yesod-static-1.5.3.1-athHPBF0VA7wMjCLKaUtn
    json-0.9.1-H9oi4qjas9E3BwyRmbsDPn
    megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
abi-depends: hledger-lib-1.4-6P8oShydK9J3djtUIdqOY8=9affa5d7380f9eb4d0a8829f9a4d542e
             hledger-1.4-AIq6K1MP4hs3dKemNlmB5G=97a0e551b2cb1a8e5765c50e3daeb08a
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=ac46b6403607906d7452b6c09d665690
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=7d7fdc10b11e72a088b6791e8c321cca
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=271c22b9b241ac1554c7c5cfd744d37e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             clientsession-0.9.1.2-IiNNyCfUs8F5zfpf357xoW=6f53c8074fadfcf13fb1126a1efbbb6d
             cmdargs-0.10.18-FddQmgeT9xb4xNYVbmZNzf=fc412fe8b8bc71de664bb3c452b9a90b
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=f7324150b92035ce2f13f55c36f08ab4
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD=5d31fc0bece5343e3152591a8572c70e
             http-conduit-2.2.3.2-KXU5qeYhDXV4XB7lmAjRlb=7409c30e8b60dfeca707af0f25c8a82f
             http-client-0.5.7.1-3lJEt29GZp278eofO9V2MK=3365d8e30e82e500d109a3f5c7a7d08f
             HUnit-1.6.0.0-32Hmh42Ovy04fXZEjkNwW3=867f6d7926f51e24ecae9744db1928d3
             conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7=3a7b6797885b4f7b0c19a45c8992b33f
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
             shakespeare-2.0.14-ILbjPbZM5dUCAePhfgNGCi=cfc55f2e283380323019b805a0a4216d
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=9c6a864f8fa1a2052bc8fe34ff093e3a
             wai-extra-3.0.20.0-JLeIUAAlAFU9jYf1XGpV9=f55eb56e726ff842276341604abb18f4
             wai-handler-launch-3.0.2.3-9TUAPmMEctDLQI5Wbn2U1y=2860683d3a88432161f3fac7ebc97215
             warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ=fd899e89d07abc2594c6753f305ba1c8
             yaml-0.8.25-KXLr76T0yGA4mwXZdRjC8Y=993bb4023fbe690771e814943ba4d003
             yesod-1.4.5-6aoWfSoYVLkPDA3kEur0O=4a72b3388972f323c1efeb63116d113b
             yesod-core-1.4.37-EBGkF6t8tgdJwj9XkY4HV0=8aec100ebd97108f54bc594e98ad2291
             yesod-form-1.4.16-BwSc5VoWQDY6FbHQsBpXoa=518b94e65cad06737b1e177be46205c0
             yesod-static-1.5.3.1-athHPBF0VA7wMjCLKaUtn=bd39922d055c3339a189ba12818e1604
             json-0.9.1-H9oi4qjas9E3BwyRmbsDPn=fd52b5d4727d36570e5a44a2ac38bc63
             megaparsec-6.1.1-JyQgsAppHsyCsp6bh0sliz=fb10d6b7bbae9f12cdb57a544a52598a
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

